<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();

$arrKuWebsiteFlashTypeFlag[$kuWebsiteFlashType] = "checked='checked'";
if(2 == $kuWebsiteFlashType){$arrKuWebsiteFlashTypeBlock[1] = " display:none; "; $arrKuWebsiteFlashTypeBlock[2] = " display:block; ";}
else{$arrKuWebsiteFlashTypeBlock[1] = " display:block; "; $arrKuWebsiteFlashTypeBlock[2] = " display:none; ";}

if(1 == $kuWebsiteFlashStartFlag){$kuWebsiteFlashStartFlagCheck = "checked='checked'";}
$kuWebsiteFlashTypeArr[$kuWebsiteFlashType] = "checked='checked'";
include_once template('flash.html', $adminTemplateName);
?>